/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/zhibodetail.min.rt.css.orig */
.FUNgPpnU {
    display: flex;
    justify-content: space-between;
}

.FUNgPpnU .w6Fca {
    width: 70%;
    border-radius: 10px;
    height: fit-content;
}

.FUNgPpnU .h465344754 {
    width: 28%;
    background: #FFFFFF;
    border-radius: 10px;
    height: fit-content;
}

.FUNgPpnU .w6Fca .umH9N .PXFREw {
    width: 840px;
    height: 305px;
    background: url("../images/background_zbxq.png") no-repeat top;
    position: relative;
    border-radius: 10px;
}

.FUNgPpnU .w6Fca .umH9N .mEPLgpRR {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.FUNgPpnU .w6Fca .umH9N .mEPLgpRR ul {
    color: #000;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 20px;
}

.FUNgPpnU .w6Fca .umH9N .mEPLgpRR ul li {
    text-align: center;
    width: 30%;
}

.FUNgPpnU .w6Fca .umH9N .mEPLgpRR ul li p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 15px;
}

.FUNgPpnU .w6Fca .umH9N .mEPLgpRR ul li:nth-child(1),
li:nth-last-child(1) p {
    font-size: 20px;
}

.FUNgPpnU .w6Fca .umH9N .mEPLgpRR ul li:nth-child(1) img,
li:nth-last-child(1) img {
    width: 48px;
    height: 48px;
}

.FUNgPpnU .w6Fca .umH9N .mEPLgpRR ul li:nth-child(2) p {
    margin-bottom: 10px;
}

.FUNgPpnU .w6Fca .umH9N .mEPLgpRR ul .aG2q9je0BY {
    color: #999999
}

.FUNgPpnU .w6Fca .umH9N .mEPLgpRR ul .vGXwWbzm {
    color: #E60640
}

.FUNgPpnU .w6Fca .umH9N .mEPLgpRR ul .lzHMCF {
    font-size: 24px;
    color: #999999
}

.FUNgPpnU .w6Fca .umH9N .mEPLgpRR ul .agzLZslz {
    font-size: 24px;
    color: #000000;
}

.l81Ajn dl {
    display: flex;
    justify-content: space-between;
    width: 280px;
    font-size: 12px;
    border: solid 1px #4E4E58;
}

.l81Ajn dl dt {
    width: 35%;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-right: solid 1px #4E4E58;
    padding: 4px 0;
}

.l81Ajn dl dd {
    width: 10%;
    padding: 4px 0;
}

.l81Ajn dl dd:nth-last-child(1) {
    border-left: solid 1px #4E4E58;
    color: #E60640;
}

.FUNgPpnU .w6Fca .umH9N {
    position: relative;
}

.l5877796 {
    color: #000000;
    padding: 10px;
    background: #0f7bb1;
    margin-top: -108px;
    z-index: 10000000;
    position: inherit;
    min-height: 90px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    border-radius: 0 0 10px 10px;
}

.l5877796 .qE0k4M {
    font-size: 20px;
}

.l5877796 .qE0k4M::before {
    content: '';
    background: url("../images/wifi.png");
    width: 22px;
    height: 18px;
    display: inline-block;
}

.l5877796 a {
    min-width: 120px;
    height: 50px;
    line-height: 50px;
    padding: 0 26px;
    text-align: center;
    color: #fff;
    display: inline-block;
    margin-bottom: 10px;
    border-radius: 25px;
    margin-right: 20px;
    background: linear-gradient(to bottom, #4d9dea 0%, #397bd9 52%, #245dc0 100%);
    font-size: 16px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,.35), 0 4px 0 #0b4aa2;
}

.l5877796 a:hover {
    color: #FEEEA2;
}

.mEPLgpRR .T6058 {
    padding-top: 20px;
    margin-bottom: 0;
    background: #000D29;
    padding-bottom: 20px;
    border-radius: 0 0 10px 10px;
}

.mEPLgpRR .T6058 button {
    border: solid 1px #459ADD;
    padding: 12px 28px;
    border-radius: 30pc;
    text-align: center;
    color: #000000;
    margin-right: 10px;
    margin-bottom: 10px;
    background: linear-gradient(to bottom, #2256c1, #5585e8, #5283e7);
    font-size: 16px;
    box-shadow: 0 4px 0px #2256c1;
}

.mEPLgpRR .T6058 button.rt-active {
    background: linear-gradient(to bottom, #2256c1, #5585e8, #5283e7);
    color: #FEEEA2 !important;
}

.FUNgPpnU .w6Fca .uIqZOWPGw {
    margin-top: 20px;
    background: #ffffff;
    border-radius: 10px;
    padding: 20px 15px;
}

.FUNgPpnU .w6Fca .uIqZOWPGw ul li {
    margin-bottom: 15px;
}

.FUNgPpnU .w6Fca .uIqZOWPGw ul li:nth-child(1) {
    font-size: 20px;
    margin-bottom: 18px;
}

.FUNgPpnU .w6Fca .uIqZOWPGw ul li:nth-child(1)::before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 15px;
    background: #459ADD;
    margin-right: 10px;
}

.FUNgPpnU .w6Fca .uIqZOWPGw ul li a {
    color: #459ADD;
}

.FUNgPpnU .w6Fca .w1408063 {
    margin-top: 20px;
    background: #ffffff;
    border-radius: 10px;
}

.k432047 .rt-zbList-info .rt-zbList-info-evy {
    display: flex;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

.k432047 .rt-qiu-pic {
    width: 18px;
    height: 18px;
    margin-left: 10px;
    margin-right: 10px;
}

.k432047 .rt-zhibo_saishi {
    width: 75px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
}

.k432047 .rt-zhibo_saishi a {
    color: #459ADD;
}

.k432047 .rt-zhibo-time {
    width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    margin-left: 20px;
}

.k432047 .rt-zhibo-zhanwei {
    width: 25px;
}

.k432047 .rt-sore {
    width: 80px;
    color: #FF1336;
    font-weight: 700;
    font-size: 12px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
}

.k432047 .rt-zhibo-btn {
    background: #BBBBBB;
    padding: 2px 8px;
    border-radius: 5px;
    width: 114px;
    height: 30px;
    margin-left: 30px;
}

.k432047 .rt-zhibo-btn:hover {
    background: #969696;
}

.k432047 .rt-zhibo-btn-doing {
    background: #459ADD;
}

.k432047 .rt-zhibo-btn-doing:hover {
    background: #2a5bbe;
}

.DkIytArnS:nth-child(2) .rt-zhibo-btn {
    padding: 2px 8px;
    border-radius: 5px;
    width: 114px;
    height: 30px;
    margin-left: 30px;
    color: #459ADD;
    background: rgba(0, 0, 0, 0);
}

.k432047 .rt-zhibo-btn img {
    width: 16px !important;
    height: 16px !important;
    vertical-align: middle;
    margin-right: 5px;
}

.k432047 .rt-zhibo-btn span {
    font-size: 14px;
}

.k432047 li {
    border-top: solid 1px #EEEEEE;
    border-bottom: solid 1px #EEEEEE;
}

.q798734 {
    border: 1px solid #dfebf9;
    border-left: none;
    border-right: none;
    background: linear-gradient(to right, #f9fbfe, #cde4fb, #f4f9fe) !important;
}

.k432047 .nJEmyn3h {
    width: 60px;
    height: 30px;
    text-align: center;
    color: #666666;
    font-size: 14px;
    line-height: 2;
    font-weight: 700;
}

.k432047 .rt-zhibo-more-btn {
    padding-bottom: 6%;
    text-align: center;
    margin-top: 50px;
}

.k432047 .rt-zhibo-more-btn a {
    color: #999999;
    padding: 15px 0;
    border: solid 1px #eee;
    width: 360px;
    display: inline-block;
    text-align: center;
    border-radius: 40px;
}

.k432047 .rt-zhibo-team {
    display: flex;
    align-items: center;
}

.k432047 .rt-zhibo-team p {
    width: 90px;
    font-size: 14px;
    color: #333333;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.k432047 .rt-zhibo-team p:nth-child(1) {
    text-align: right;
}

.k432047 .rt-zhibo-team img {
    width: 30px;
    height: 30px;
    margin-right: 10px;
    margin-left: 10px;
}

.k432047 .f2M0v8 {
    background: #fff;
    width: 250px;
    height: 85px;
    position: absolute;
    left: 34%;
    border-radius: 5px;
    display: none;
    font-size: 12px;
    font-weight: unset;
}

.k774696 {
    background: linear-gradient(to right, #67C8F1, #87ADFB) !important;
    border-radius: 5px 5px 0 0;
    display: flex;
}

.k774696 li {
    color: #000000;
}

.neWNa {
    font-size: 16px !important;
}

.X5702 {
    color: #FF1336;
    font-size: 14px;
}

.neWNa:hover .f2M0v8 {
    display: block;
}

.f2M0v8 .l81Ajn ul {
    display: flex;
}

.f2M0v8 ul li {
    font-size: 12px;
    border: unset;
}

.f2M0v8 .e65810 {
    width: 60px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.f2M0v8 .c150048 {
    width: 30px;
}

.f2M0v8 .t9i3dJ {
    color: #FF1336;
}

.f2M0v8 div ul li:nth-last-child(1) {
    color: #FF1336;
}

.Hc4X8 {
    display: flex;
    justify-content: space-around;
    padding: 20px;
    border-bottom: solid 1px #eee;
}

.Hc4X8 li {
    cursor: pointer;
    padding-left: 25px;
}

.Hc4X8 li a {
    color: #333333;
}

.Hc4X8 li:nth-child(1) {
    background: url("../images/icon-zb.png") no-repeat;
    background-position-y: 20%;
}

.Hc4X8 li:nth-child(1).rt-active {
    background: url("../images/icon_zb_select.png") no-repeat;
    background-position-y: 20%;
}

.Hc4X8 li:nth-child(1).rt-active::after {
    content: '';
    display: block;
    width: 100%;
    border-bottom: 3px solid #459ADD;
    padding-bottom: 10px;
}

.Hc4X8 li:nth-child(1).rt-active a {
    color: #459ADD !important;
}

.Hc4X8 li:nth-child(2) {
    background: url("../images/icon_sshg.png") no-repeat;
    background-position-y: 20%;
}

.Hc4X8 li:nth-child(2).rt-active {
    background: url("../images/icon_sshg_select.png") no-repeat;
    background-position-y: 20%;
}

.Hc4X8 li:nth-child(2).rt-active::after {
    content: '';
    display: block;
    width: 100%;
    border-bottom: 3px solid #459ADD;
    padding-bottom: 10px;
}

.Hc4X8 li:nth-child(2).rt-active a {
    color: #459ADD !important;
}

.k2LRs {
    background: #459ADD;
    color: #FFFFFF !important;
}

.k2LRs a {
    color: #FFFFFF !important;
}

.yDfgWkn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: solid 1px #459ADD;
    margin-left: 10px;
}

.yDfgWkn a {
    color: #999999;
    font-size: 12px;
    margin-right: 20px;
}

.yDfgWkn .A0322 {
    margin-left: 0 !important;
}

.A0322 {
    border-bottom: solid 1px #459ADD;
    padding-top: 10px;
    margin-left: 10px;
}

.A0322 div {
    font-size: 18px;
    color: #000000;
    background: #459ADD;
    width: 134px;
    padding: 6px 5px;
}

.A0322 img {
    width: 20px;
    height: 18px;
    vertical-align: middle;
}

.v602656204 .LiPfZ {
    position: relative;
}

.v602656204 .LiPfZ .W7BCmE .eNafh {
    background: #459ADD;
    opacity: 0.3;
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100px;
}

.v602656204 .LiPfZ .W7BCmE a {
    position: absolute;
    top: 30%;
    left: 33%;
    background: #459ADD;
    width: 120px;
    height: 40px;
    text-align: center;
    line-height: 3;
    border-radius: 20px;
}

.v602656204 .LiPfZ ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    padding: 10px;
    border-bottom: solid 1px #EEEEEE;
}

.v602656204 .LiPfZ ul li:hover>.W7BCmE {
    display: block !important;
}

.v602656204 .LiPfZ ul li {
    width: 30%;
    align-items: center;
    text-align: center;
}

.v602656204 .LiPfZ ul li .PxlvKIY a{
    color: #459ADD;
}

.v602656204 .LiPfZ ul li p {
    overflow: hidden;
    text-overflow: ellipsis !important;
    white-space: nowrap;
    font-size: 14px;
}

.v602656204 .LiPfZ ul li:nth-child(2) p:nth-child(1),
.v602656204 .LiPfZ ul li:nth-last-child(1) p:nth-child(1) {
    font-size: 12px;
    color: #666666;
}

.v602656204 .LiPfZ ul li:nth-child(3) p:nth-child(1) {
    font-size: 18px;
}

.v602656204 .LiPfZ ul li img {
    width: 40px;
    height: 40px;
}

.AQJEQNuK {
    position: relative;
}

.AQJEQNuK .mEPLgpRR ul {
    color: #fff;
    display: flex;
    justify-content: space-around;
    border-radius: 10px 10px 0 0;
    padding-top: 20px;
    background: #000D29;
    padding-bottom: 10px;
}

.AQJEQNuK .mEPLgpRR ul li {
    text-align: center;
    width: 30%;
}

.AQJEQNuK .mEPLgpRR ul li p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 15px;
}

.AQJEQNuK .mEPLgpRR ul li:nth-child(1),
li:nth-last-child(1) p {
    font-size: 18px;
}

.AQJEQNuK .mEPLgpRR ul li:nth-child(1) img,
li:nth-last-child(1) img {
    width: 48px;
    height: 48px;
}

.AQJEQNuK .mEPLgpRR ul li:nth-child(2) p {
    margin-bottom: 5px;
}

.AQJEQNuK .mEPLgpRR ul .aG2q9je0BY {
    color: #999999
}

.AQJEQNuK .mEPLgpRR ul .vGXwWbzm {
    color: #E60640
}

.AQJEQNuK .mEPLgpRR ul .lzHMCF {
    font-size: 24px;
    color: #999999
}

.AQJEQNuK .mEPLgpRR ul .agzLZslz {
    font-size: 24px;
    color: #000000;
}
